Problem with QuickTimeMovieComponent


#1

I am getting linker errors like LNK2001 and LNK2019 whenever i migrate a sample project on QuicktimeMovieComponent from juce1.26 to juce 1.38.

Thank U


#2